.container{
    width:400px;
    height:400px;
    align-items:center;
    text-align:center;
    position:relative;
    transition:all ease-in-out 200ms;

}

.circle{
    top: 10px;
    background: white;
    width: 80%;
    height: 80%;
    margin: auto;
    border-radius: 100%;
    position: absolute;
    transition:all ease-in-out 1000ms;
    box-shadow: 3px 3px 6px 3px rgba(0, 0, 0, 0.16);
    left: calc(50% - 40%);

    overflow-y: hidden;
}
.circle2{
    top: 0;
    background: white;
    width: 80%;
    height: 80%;
    margin: auto;
    border-radius: 100%;
    position: absolute;
    transition:all ease-in-out 800ms;
    box-shadow: 3px 3px 6px 3px rgba(0, 0, 0, 0.16);
    overflow-y: hidden;
    left: calc(50% - 40%);
}

.logo{
    margin: auto;
    width: 100%;
    height: 100%;
    horiz-align: center;
}